<!DOCTYPE html>
<html ng-app="app">

<head>
    <meta charset="utf-8">
    <meta http-equiv="Content-Security-Policy"
        content="default-src * data: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src * data: content:; script-src 'self' 'unsafe-inline' 'unsafe-eval' * ">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
    <meta name="color-scheme" content="light dark">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/fontawesome/css/all.css">
    
    <script src="js/lib/jquery.js"></script>
    <script src="js/lib/angular.js"></script>
    <script src="js/controller/NavCtrl.js"></script>
    <script src="js/controller/HomeCtrl.js"></script>
    <script src="js/app.js"></script>

    <title>Hello World</title>
</head>

<body>

    <header class="header">
        Mon App d'éspeces 
    </header>

    <section class="view" ng-view>

    </section>

    <nav class="nav" ng-controller="NavCtrl">
        <a href="#home" ng-class="{active: menu=='home'}" ng-click="menu='home'">
            <i class="fa fa-3x fa-home"></i>
        </a>
        <a href="#about" ng-class="{active: menu=='about'}" ng-click="menu='about'">
            <i class="fa  fa-3x fa-cog"></i>
        </a>
    </nav>


</body>

</html>